Woocommerce compatibility with Upfront

Hi all,

I am using a plugin that will only play with Woocommerce. Having searched for many hours, this is the ONLY plugin that does what I need. I have tried to get Upfront/Panino to play nicely with Woocommerce without success. Has anyone succeeded and can they share the secret?

Thanks,

David Wilks

  • Sajid
    • DEV MAN’s Sidekick

    Hi @davidwilks,
    Hope you are doing good today :slight_smile:

    I am sorry but upfront is still on early stages of development and don't have full support for some plugins like WooCommerce yet.

    However we are planning to add better support for other plugins with Upfront framework but I can not give an ETA of what it will be added.

    Hope that helps! Feel free to post a reply if you need further assistance :slight_smile:
    Cheers, Sajid

  • David
    • Site Builder, Child of Zeus

    Hi Sajid,

    I can see where upfront is going and I do believe it will be truly awesome as it grows. And while I understand that MarketPress compatibility must be the priority, given the sheer dominance of Woocommerce, I should think it also needs to be high on the priority list. There are many extremely useful eComm plugins that ONLY play with Woocommerce.

    DW

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.